- Qt 5.5
- Qt3D Module
- C++ Classes
- QScheduler
- Qt 5.5.1 Reference Documentation

# QScheduler Class

(Qt3D::QScheduler)

Inherits: |

- List of all members, including inherited members

## Public Functions

| QScheduler(QObject * parent = 0)
QAspectManager * | aspectManager() const
void | setAspectManager(QAspectManager * aspectManager)
virtual void | update(qint64 time)

## Member Function Documentation

### QScheduler::QScheduler(QObject * parent = 0)

### QAspectManager * QScheduler::aspectManager() const

See also setAspectManager().

### void QScheduler::setAspectManager(QAspectManager * aspectManager)

See also aspectManager().

### `[virtual]` void QScheduler::update(qint64 time)